Page MenuHomePhabricator

Möte NAD systemägaren 14 mar Marieberg
Closed, ResolvedPublic

Description

9:00 torsdag 14 mar möte med NAD Nationell Arkivdatabas systemägaren Martin Bjersby, systemägare

Min tanke en nystart video vad som gjorts:

  1. Möjligheter typ
    1. koppla arkiv till person
      1. kan vi hämta eller få NAD nummer med rubrik som vi kan koppla till person (se test T200046)
      2. Personregister över skrivelser till Kungl. Maj:t - T217822: Swedish National Archive - Personregister över skrivelser till Kungl. Maj:t
      3. T217828: Ericsbergsarkivets autografsamling
  2. Visioner
    1. med landningssidor och auktoritetssidor hos Riksarkivet
      1. LIBRIS har idag auktoritetsposter och Wikipedia har 100 000 artiklar som länkar dom men dom saknar idag en landningssida finns det några tankar på sammarbete LIBRIS / Riksarkivet
    2. Wikidata så vill vi jobba med FAIRDATA dvs. kunna med program jmf data och kvalitetsäkra detta jmf {T200668: Set up Nobel Data as federated search with Wikidata} där vi varje natt jmf Wikidata med Nobelprize.org

Öppna kritiska problem

Vore bra att ha

Vision

  • Att Wikidata inte är det ställe som håller ihop Församlingskoder utan Riksarkivet har kopplingar SCB / Wikidata och tar ansvar för detta data --> att Öppen fri data i Wikidata kunde verifieras hos Riksarkivet
  • Att tydlighet finns vem som har vad och att gärna TORA projektet blir mer transparent vad dom har och funderar på
    • Bättre specar som är osäkra än ingenting
    • Vi som har Öppen fri data som alla kan ändra behöver enkelt kunna koppla oss till er , SCB, RAÄ vilket vi tyvärr ser kan vara problem med jmf {r.wikimedia.org/T200700#4910234}
  • Att saker kommuniceras så vi kan planera

Event Timeline

Salgo60 renamed this task from Möte NAD systemägaren to Möte NAD systemägaren 14 mar Marieberg.Mar 6 2019, 10:57 AM
Salgo60 created this task.
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Mar 6 2019, 1:38 PM
Salgo60 updated the task description. (Show Details)Mar 6 2019, 4:05 PM
Salgo60 updated the task description. (Show Details)Mar 7 2019, 7:59 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Mar 7 2019, 8:03 AM
Salgo60 updated the task description. (Show Details)Mar 7 2019, 9:43 AM
Salgo60 updated the task description. (Show Details)Mar 7 2019, 10:16 AM
Salgo60 updated the task description. (Show Details)Mar 7 2019, 10:26 AM
Restricted Application added a subscriber: MusikAnimal. · View Herald TranscriptMar 7 2019, 10:26 AM
Salgo60 updated the task description. (Show Details)Mar 7 2019, 10:27 AM
Salgo60 updated the task description. (Show Details)Mar 7 2019, 10:42 AM
Salgo60 updated the task description. (Show Details)Mar 7 2019, 11:32 AM
Salgo60 updated the task description. (Show Details)Mar 7 2019, 12:09 PM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptMar 16 2019, 5:17 AM

We spent one hour

  1. I described quickly what we have done
  2. Martin Bjersby explained the archives and the challenge they have with more than xxx different yyy delivering data
  3. Status today

3-1) Authorities is a little bit unstructured with no one and only Authority record
3-2) Riksarkivet is today delivering data to xxxx but that is archive info not authority

Lesson learned

  • There is an API that maybe can be used from xxx
  • Its up to Wikidata to webscrape Riksarkivet....
  • The NAD property we have feels a good start
  • Best are the one SE/RA we can see that NAD SE/NM/NMA_533 i.e. Nordiska museet dont link good

Example:

Salgo60 closed this task as Resolved.Jun 7 2019, 9:32 AM
Salgo60 claimed this task.